Satra S-Connect - Bug #1377

Employee Leave Status is not getting in Approve Job Card page for Sconnect Mobile Application

04/10/2024 02:33 PM - Krishna Kanth A

Status: Deployed in Dev Start date: 04/10/2024
Priority: Normal Due date:

Assignee: Subodh Neelapati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Demo Environment Category:

Description

HI Subodh,

Employee Leave Status is not getting in Approve Job Card page for Sconnect Mobile Application.

Please check

History

#1 - 23/10/2024 02:49 PM - Praveen kumar Bandi
- Status changed from New to Deployed in Dev

- Deployed In set to Dev Envrionment

#2 - 25/10/2024 07:14 PM - Krishna Kanth A

- Deployed In changed from Dev Envrionment to Demo Environment
